doublecomplex Struct Reference

## Data Fields

doublereal | r
doublereal | i

## Detailed Description

Definition at line 17 of file f2c.h.

## Field Documentation

## i

doublereal doublecomplex::i

Definition at line 17 of file f2c.h.

## r

doublereal doublecomplex::r

Definition at line 17 of file f2c.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/f2c.h